\subsubsection{Granularity of Power Management}
\label{sec:analysis_granularity}
\input{sections/analysis/analysis_epajsrm_granularity}

[I think we are a bit generic in some parts, for example when we say "Some sites have reported..". Wouldn't it be better to actually specify which sites used the approach we are disccusing? We are not discussing possible solutions but the actual answers in the survey] 
\subsubsection{System Utilization as a Design Criterion}
\label{sec:analysis_systemutilization}
\input{sections/analysis/analysis_epajsrm_systemutilization}

\subsubsection{Leveraging Hardware Design}
\label{sec:analysis_hardware_design}
\input{sections/analysis/analysis_epajsrm_hardwaredesign}
